Padre-Plugin-SpellCheck

Prerequisites

Padre-Plugin-SpellCheck declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::Accessor0.34Class-Accessor-0.34118.75
File::Which1.09File-Which-1.09131.25
Moo1.000007Moo-1.004002131.25
Padre0.96Padre-1.00137.50
Text::Hunspell2.05Text-Hunspell-2.08121.88
Try::Tiny0.12Try-Tiny-0.21137.50
perl5.12.5perl0.00

Padre-Plugin-SpellCheck declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.96134.38
Test::More0.98Test-Simple-1.001003131.25

Padre-Plugin-SpellCheck declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.96134.375